Subject: Application for Position: customer service professional- english for release wellbeing account
From: "robie A." <[email-masked]>
To: [email-masked], [email-masked]
Date: Fri, 29 Oct 2021 00:19:49 +0800

Good day! I'm Robie Ann Landero, referred by Erah Mae Austre to apply for
this position. She was a good friend of mine and also my colleague from my
past job.
I have years of experience in customer service related work. I was a former
casino dealer at city of dreams manila, and a former sports bets trader. I
have experienced handling customers from different nationalities, and I'm
good at speaking English as well.

I'm interested in becoming a part of your company. I hope I can hear from
you soon.
 thank you and regards!